Bug 1127810 - Procedure 2.8. Creating tomcat User
Summary: Procedure 2.8. Creating tomcat User
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-Installation-Guide
Version: 2.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR02
: 2.1.0
Assignee: Misha H. Ali
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 15:26 UTC by Michal Haško
Modified: 2015-03-02 04:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-21 08:43:34 UTC
Type: Bug


Attachments (Terms of Use)

Description Michal Haško 2014-08-07 15:26:37 UTC
Replace:
# useradd -c "Tomcat" -u 91 -g tomcat -s /sbin/nologin -r tomcat
With:
# useradd -c "Tomcat" -u 91 -g tomcat -s /bin/sh -r tomcat

Reason:
It would be impossible to login as user tomcat

Comment 4 Misha H. Ali 2014-08-21 08:43:34 UTC
Now available on the customer portal:

https://access.redhat.com/documentation/en-US/JBoss_Enterprise_Web_Server/2.1/


Note You need to log in before you can comment on or make changes to this bug.